/******************************************
*                 MOBILE                  *
******************************************/
/*********    Page Template    ***********/
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
    /*********    Header    ***********/
.topHeader{
    background-color: #7D7A7A;
}
.topHeader img{
    width: 70%;
}
    /*********    Nav Bar    ***********/
.navbar{
    padding: 0 .7rem;
    background-color: #5E0B15;
}
.nav-link{
    color: white;
}
    /*********    Footer    ***********/
.footer{
    text-align: center;
    background-color: #5E0B15;
    color: white;
    max-height: 10%;
}

/*********      FAQ     ***********/


/*********        Home         ***********/
.leftHeaderSection .row{
    padding: 1rem 0;
}
.purchaseBtn{
    width: 60%;
    background-color: #FAB535;
}
.learnMoreBtn{
    width: 40%;
    background-color: #FAB535;
}
.leftHeaderSection{
    padding-top: 1rem;
}
.rowHomeFooter{
    justify-content: center;
}
.homeCenterContent{
    padding: 1rem;
    background-color: #5E0B15;
}
/*********       Models        ***********/
.modelHeader{
    font-size: calc(1.5rem + 1.5vw);
    text-align: center;
    padding: .6rem;
    color: #5E0B15;
    font-weight: bolder;
}
.subHeader{
    padding-top: 1rem;
    justify-content: center;
    border-bottom: solid 2px #5E0B15;
}
.modelSubImg{
    padding-bottom: 1rem;
}
.sampleImg{
    padding: .6rem 0;
}
.rowHeader{
    background-color: #7d7a7a40;
    border-bottom: 2px solid #5E0B15;
}
.headerTwo{
    background-color: #5E0B15;
    color: white;
    text-align: center;
    padding-top: .5rem;
    border-bottom: #FAB535 2px solid;
}
.titleTest {
    list-style-type: square;
    font-size: calc(.9rem + 1.5vw);
}
.videoHolder{
    padding-top: .5rem;
    padding-bottom: 1rem;
}
/*********     Purchasing      ***********/
form .formControl{
    padding: 1rem 0;
}
.submitBtn{
    background-color: #5E0B15;
    color: white;
}
/******************************************
*                 Tablet                  *
******************************************/
@media (min-width: 768px) {
/*********    Header    ***********/
.topHeader img{
    width: 40%;
}
/*********   Nav Bar   ***********/
.navbarNav{
    display: flex;
    flex-wrap: nowrap;
}
.navbar{
    padding: 0 2rem;
}
.navbar-nav{
    width: 100%;
    justify-content: space-between;
    font-size: larger;
}
/*********    Footer    ***********/

/*********      Contact Us     ***********/

/*********       Gallery       ***********/

/*********        Home         ***********/
.leftHeaderSection {
    display: flex;
    flex-flow: column;
    height: 100%;
}
.row .rowHomeHeader{
    padding: .5em;
    flex: 0 1 auto;
}
.row .rowHomeContent{
    padding: .5em;
    flex: 1 1 auto;
}
.row .rowHomeFooter{
    padding: 2em;
    flex: 0 1 40px;
}
video {
    /* override other styles to make responsive */
    width: 70%      !important;
    height: auto    !important;
}
.learnMoreBtn{
    width: 100%;
}
/*********       Models        ***********/

.modelImg{
    max-width: 80%;
    min-width: 50%;
}
.modelRow{
    background-color: #cccccc;
}
.modelRowColLt{
    width: 40%;
}
.modelRowColRt{
    width: 55%;
}

/*********     Purchasing      ***********/
}
/******************************************
*                 Desktop                 *
******************************************/
/*********    Page Template    ***********/
@media (min-width: 992px) {
    /*********    Header    ***********/
    .topHeader img{
        width: 40%;
    }
    /*********   Nav Bar   ***********/
    .navbarNav{
        display: flex;
        flex-wrap: nowrap;
    }
    .navbar{
        padding: 0 2rem;
    }
    .navbar-nav{
        width: 100%;
        justify-content: space-between;
        font-size: larger;
    }
    /*********    Footer    ***********/

/*********      Contact Us     ***********/

/*********       Gallery       ***********/

/*********        Home         ***********/
    .leftHeaderSection {
        display: flex;
        flex-flow: column;
        height: 100%;
    }
    .row .rowHomeHeader{
        padding: .5em;
        flex: 0 1 auto;
    }
    .row .rowHomeContent{
        padding: .5em;
        flex: 1 1 auto;
    }
    .row .rowHomeFooter{
        padding: 2em;
        flex: 0 1 40px;
    }
    video {
        /* override other styles to make responsive */
        width: 70%      !important;
        height: auto    !important;
      }
/*********       Models        ***********/
    .modelImg{
        max-width: 80%;
        min-width: 50%;
    }
    .modelRow{
        background-color: #cccccc;
    }
    .modelRowColLt{
        width: 40%;
    }
    .modelRowColRt{
        width: 55%;
    }
/*********     Purchasing      ***********/
}